Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

Will CommandView version 2.2B work with the XP512?

wmgreen
Occasional Contributor

Will CommandView version 2.2B work with the XP512?

We have an XP12000 that we use with CommandView verson 2.2b. We also have another XP512 and we want to run that off the same version of commandview. Will the XP512 run with version 2.2b?
2 REPLIES
marsh_1
Honored Contributor

Re: Will CommandView version 2.2B work with the XP512?

hi,

it should do, found another thread referencing 2.2b of some interest :-

http://forums13.itrc.hp.com/service/forums/questionanswer.do?admit=109447627+1242838127753+28353475&threadId=1094547

and also this hp-ux connectivity matrix lists the xp arrays supported and lower down the version of cvxp at the time :-

http://h18000.www1.hp.com/storage/hpuxconnectivitymatrix.html
krusty
Honored Contributor

Re: Will CommandView version 2.2B work with the XP512?

Yes, it will work and it supported for now. Command View XP is being sunsetted in the near future, however. If you are using Performance Advisor on the same mgmt station, it is only supported to version 3.3.1. Firmware on the XP512 is recommended to be 19-86 or later.

Cheers,

Curt
"In Vino Veritas"